#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-A9PGIg0KhrY5bmUYqhbcTM
key:                  postgrest-7.0.1-A9PGIg0KhrY5bmUYqhbcTM
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  049f7a2580f937b923903a25ba414522
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-A9PGIg0KhrY5bmUYqhbcTM
depends:
    HTTP-4000.3.15-KA1YqLd3GBCmNWPOIUNSS
    Ranged-sets-0.4.0-J913vxKhopeBbBcdH3YqKW
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    ansi-wl-pprint-0.6.9-1siCOeuHoPM2t2TLHroL6F base-4.14.1.0
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v
    cassava-0.5.2.0-1kCKrUXlG2vDYlnsCYmuKJ
    configurator-pg-0.2.5-HQlVVagyqRr6vaE9des2bh containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-7kGa8giQzOwK3kVHbgLr5m
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-27yP6HYSpcMJoZyaf8lxih
    hasql-pool-0.5.2-5rU6nEgsuuaJH4Kk1r7vhT
    hasql-transaction-1.0.0.1-1qBshMqLmz4F4oG3gypBl3
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    insert-ordered-containers-0.2.3.1-DNwpKhwKz5u3BdzP0gwVuO
    interpolatedstring-perl6-1.0.2-23CmrLSWtxV59AgSQFwxeK
    jose-0.8.4-JbqxpyjDhOKJO7nn68UtLm
    lens-4.19.2-KFeTePDn7eIGAaFcdDJOWu
    lens-aeson-1.1-BAZndDvqOc4EukcbTQk1Jl
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    optparse-applicative-0.16.1.0-8dY5f7M47SXLvmanoAn6iK
    parsec-3.1.14.0 protolude-0.3.0-dHkhHDGlxM9BlNXlr9YYd
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-LlfFu8ynP90830oTCNARIJ
    swagger2-2.6-GqSV8q7S3U6HKoHz2cNWIW text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    wai-3.2.3-6VJiNfyAoUcKx7YkCBt571
    wai-cors-0.2.7-GC5X9iC04WoEwzateWjaaH
    wai-extra-3.1.5-5vbdMqz1vqRIbR2ELFw0qi
    wai-middleware-static-0.9.0-7wTSHjadjyjLoJL3P2SmSY

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

